<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		%svelte.head%
	</head>
	<body>
		<div id="svelte">%svelte.body%</div>
	</body>
</html>

<style>
	@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
    
	:root {
        --dark-0: #282828;
        --dark-1: #353535;

        --light-0: #e8eef2;
    }

	body { margin: 0 }

	#svelte {
		background: var(--dark-0);
		font-family: 'Roboto', sans-serif;

		height: 100vh;
		width: 100vw;

		display: flex;
		justify-content: center;
		align-items: center;
	}

	body, a {
		color: var(--light-0);
	}
</style>